/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
.section-bg {
    background-color: var(--white-color);
}

.section-title {
    padding-bottom: 30px;
}

    .section-title .icon-box {
        box-shadow: 0 4px 12px hsl(0deg 1% 79% / 75%);
        background: var(--white-color);
        border-radius: 8px;
        display: inline-block;
        padding: 15px;
        margin-bottom: 15px;
    }

    .section-title h2 {
        font-size: 32px;
        font-weight: 700;
        margin-bottom: 20px;
        padding-bottom: 10px;
        position: relative;
        font-family: 'Biome W04 Regular', sans-serif;
        color: var(--primary-color);
    }

    .section-title p {
        margin-bottom: 0px;
    }



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header.header-scrolled {
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
    z-index: 997;
    transition: all 0.5s;
    background: var(--white-color);
}

#header .navbar-brand img {
    width: 65px;
}

#header .nav-link {
    color: var(--grey-color);
    text-transform: uppercase;
}

/*--------------------------------------------------------------
# Home Banner Section
--------------------------------------------------------------*/
#banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: url(../../../Images/FAME/bg-banner.jpg);
    padding: 75px 0px 35px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

    #banner h1 {
        font-size: 2.5rem;
        font-weight: bold;
        line-height: 1.2;
        color: var(--primary-color);
    }

    #banner h2 {
        font-weight: 600;
        color: var(--primary-color);
        font-size: 32px;
    }

    #banner .left-box {
        box-shadow: var(--box-shadow);
        text-align: center;
        background-color: var(--white-color);
        padding: 40px 20px;
        border-radius: 8px;
        height: 100%;
    }

    #banner .right-box {
        box-shadow: var(--box-shadow);
        background-color: var(--white-color);
        padding: 20px 15px;
        border-radius: 8px;
        display: flex;
        align-items: center;
        color: var(--grey-color);
        height: 80px;
    }

        #banner .right-box h6 {
            font-weight: 600;
        }

    #banner .square-box {
        border: 1px solid var(--grey-color);
        color: var(--secondary-color);
        width: 140px;
        border-radius: 10px;
        height: 140px;
        display: inline-block;
        margin: 0px 10px;
    }

        #banner .square-box:hover {
            background-color: var(--secondary-color);
            border: 1px solid var(--secondary-color);
            color: var(--white-color);
        }

        #banner .square-box a {
            text-decoration: none;
            padding: 15px;
            color: var(--secondary-color);
        }

        #banner .square-box p {
            color: var(--grey-color);
        }

        #banner .square-box:hover a,
        #banner .square-box:hover p {
            color: var(--white-color);
        }

    #banner .irdai-box {
        border-radius: 8px;
        padding: 10px;
        transition: all 0.3s;
        box-shadow: var(--box-shadow);
        background: var(--white-color);
        width: 100%;
        text-align: center;
    }

        #banner .irdai-box:hover {
            transform: scale(0.9);
        }

    #banner .img-box img {
        border-radius: 8px;
        padding: 10px;
        margin-bottom: 20px;
        transition: all 0.3s;
        box-shadow: var(--box-shadow);
        background: var(--white-color);
        width: 100%;
        height: 80px;
        object-fit: contain;
    }

        #banner .img-box img:hover {
            transform: scale(0.9);
        }

    #banner .carousel-indicators {
        bottom: -40px;
    }

        #banner .carousel-indicators [data-bs-target] {
            background: var(--secondary-color);
            background-clip: padding-box !important;
            width: 15px;
            height: 15px;
            border-radius: 50%;
        }

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
    padding: 60px 0px;
}

    .about .content ul {
        list-style: none;
        padding: 0;
    }

        .about .content ul li {
            padding-bottom: 10px;
        }

            .about .content ul li span {
                margin-left: 30px;
                display: inline-block;
            }

        .about .content ul i {
            font-size: 20px;
            padding-right: 4px;
            color: var(--secondary-color);
            position: absolute;
        }

    .about .content p {
        line-height: 1.8;
        text-align: justify;
    }


/*--------------------------------------------------------------
# Our app
--------------------------------------------------------------*/
.apps {
    padding: 60px 0px;
    background-image: url(../../../Images/FAME/bg-app.jpg);
    background-repeat: no-repeat;
    background-position: center 0px;
}

.div-hover-img:hover {
    border-color: var(--secondary-color) !important;
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
}
/*--------------------------------------------------------------
# faq
--------------------------------------------------------------*/
#faq {
    padding: 60px 0px;
}

    #faq .accordion-container {
        position: relative;
        height: auto;
    }

        #faq .accordion-container > h2 {
            text-align: center;
            color: var(--white-color);
            padding-bottom: 5px;
            margin-bottom: 20px;
            padding-bottom: 15px;
            border-bottom: 1px solid var(--bg-color);
        }

    #faq .set {
        position: relative;
        width: 100%;
        height: auto;
        background-color: var(--white-color);
        margin-bottom: 20px;
    }

        #faq .set > a {
            background-color: var(--white-color);
            color: var(--primary-color);
            cursor: pointer;
            padding: 15px 15px 15px 60px;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 18px;
            transition: 0.4s;
            margin-bottom: 20px;
            border-radius: 0px;
            margin: 0px;
            display: block;
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            transition: all 0.2s linear;
            font-weight: 500;
            box-shadow: var(--box-shadow);
        }

            #faq .set > a i {
                float: right;
                margin-top: 0px;
                color: var(--secondary-color);
                font-size: 20px;
            }

            #faq .set > a.active {
                background-color: var(--white-color);
                outline: none;
            }

    #faq .panalnew {
        color: var(--grey-color);
        width: 100%;
        background-color: var(--white-color);
        display: none;
        padding: 10px 15px;
        box-shadow: var(--box-shadow);
        border-top: 1px solid var(--border-color);
    }


        #faq .panalnew p {
            margin-bottom: 10px;
        }

        #faq .panalnew ul {
            margin-bottom: 0px;
        }

            #faq .panalnew ul li {
                margin-bottom: 10px;
            }

    #faq .serial {
        width: 30px;
        height: 30px;
        border: 1px solid var(--border-color);
        background-color: var(--bg-color);
        text-align: center;
        font-size: 12px;
        font-weight: 500;
        color: var(--grey-color);
        line-height: 30px;
        display: inline-block;
        position: absolute;
        top: 13px;
        left: 15px;
        border-radius: 50%;
    }


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer .footer-top {
    padding: 60px 0 60px 0;
    background-color: var(--primary-color);
    color: var(--white-color);
}

    #footer .footer-top h6 {
        font-weight: 600;
    }

    #footer .footer-top .social-links a {
        font-size: 18px;
        display: inline-block;
        background: var(--white-color);
        line-height: 1;
        padding: 10px 0;
        margin-right: 4px;
        border-radius: 50%;
        text-align: center;
        width: 36px;
        height: 36px;
        transition: 0.3s;
        color: var(--secondary-color);
    }

        #footer .footer-top .social-links a:hover {
            background: var(--secondary-color);
            color: var(--white-color);
            text-decoration: none;
        }

    #footer .footer-top .footer-links ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        #footer .footer-top .footer-links ul i {
            padding-right: 2px;
            color: var(--secondary-color);
            font-size: 18px;
            line-height: 1;
        }

        #footer .footer-top .footer-links ul li {
            padding: 10px 0;
            display: flex;
            align-items: center;
        }

            #footer .footer-top .footer-links ul li:first-child {
                padding-top: 0;
            }

        #footer .footer-top .footer-links ul a {
            transition: 0.3s;
            display: inline-block;
            color: var(--white-color);
        }

            #footer .footer-top .footer-links ul a:hover {
                color: var(--secondary-color);
            }

    #footer .footer-top .footer-links p a {
        color: var(--white-color);
    }

    #footer .footer-top .footer-contact i {
        position: absolute;
        line-height: 1.8;
    }

    #footer .footer-top .footer-contact span {
        display: inline-block;
        padding-left: 25px;
    }

#footer hr {
    border-top: 2px solid var(--white-color);
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
}

    .back-to-top i {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
        width: 40px;
        height: 40px;
        border-radius: 4px;
        background: var(--secondary-color);
        color: var(--white-color);
        transition: all 0.4s;
    }

        .back-to-top i:hover {
            background: var(--primary-color);
            color: var(--white-color);
        }

@media (min-width: 320px) and (max-width: 767px) {
    #faq .set > a {
        font-size: 15px;
    }
}
.page-content {
    margin-top: 82px;
    padding: 30px 0px;
}

.app-content .page-content {
    margin: 0;
    padding: 0;
}